Skip to Content

Foxit Patches Critical Flaw in PDF Reader and Editor

On Tuesday, December 13, Foxit Software released updates to address a critical out-of-bounds write vulnerability in its PDF Reader and Editor products. The flaw could be exploited to achieve remote code execution. Users are urged to update to versions 12.1 of both Reader and Editor on the Windows platform.

Read more in

Tags

Tags

    Ads Blocker Image Powered by Code Help Pro

    Ads Blocker Detected!!!

    This site depends on revenue from ad impressions to survive. If you find this site valuable, please consider disabling your ad blocker.